{
  "management_wanted:welcome_to_management_wanted": {
    "criteria": {
      "welcome_to_management_wanted_0": "2026-05-05 11:09:45 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2026-05-05 11:09:46 -0500"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2026-05-05 11:09:47 -0500"
    },
    "done": false
  },
  "DataVersion": 3465
}